﻿table.normalGridView{table-layout:auto;}
table.normalGridView,table.normalGridView tr,table.normalGridView td{width:100%;padding:8px 4px 8px 5px;font-family: mainHeaderFont9;text-rendering: geometricPrecision;}
table.normalGridView td{width:auto;}
.normalGridView th a{color:#FFF;}
table {border-collapse: collapse; /* IE7 and lower */ border-spacing: 0;}
tr.normalGridViewRowStyle,tr.altGridViewRowStyle{border-width:0;margin:2;text-shadow: 0 0 1px rgba(0, 0, 0, 0.100);border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #4Ba2Db;}
tr.altGridViewRowStyle{margin:2;}
tr.headerGridViewRowStyle th{color:#fff;background-color:#2980B9;border-collapse:collapse;border:none 0 transparent;padding:8px 4px 8px 5px;font-weight: normal;font-size: 9pt; }


.modalPopup{background-color:#444;opacity:.9;filter:alpha(opacity=70);-moz-opacity:.9;border-color:Gray;border-style:solid;border-width:3px;padding:3px;}
.modalPopup2{background-color:#444;opacity:.9;filter:alpha(opacity=70);-moz-opacity:.9;border-color:Gray;border-style:solid;border-width:3px;padding:3px; text-align:center; vertical-align:middle;}

 